/* Adjustment of height of header */
body { 
	padding-top: 60px; 
	padding-bottom: 60px; 
}
/*.navbar-nav > li > a, .navbar-brand {
	padding-top:5px !important; padding-bottom:0 !important;
	height: 50px;
	margin: 0px;
}
.navbar {
	min-height:30px !important;
	margin: 0px;
}
.navbar-header .navbar-toggle {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;			
}*/

/* Do not show footer for small displays */
@media (max-width: 992px) {
	.navbar-fixed-bottom {
		display: none;
	}
	body {
		padding-bottom: 0;
	}
}

/* Sidebar */
.sb-collapsed {
	display: none; /* hide it for small displays */
}
@media (min-width: 992px) {
	.sb-collapsed {
		display: block;
		margin-left: -42%; /* same width as sidebar */
	}
}		
#row-main {
	overflow-x: hidden; /* necessary to hide collapsed sidebar */
}		
.sb-div {
	position: absolute;
	z-index: 1000;
	background-color: white;
}
#sb-arrow {
	color: #EA5E00;
	text-shadow: 0 0 4px black;			
	font-size: large;
	text-decoration:none;
}

/* Glyphicon size */
.glyphicon {
	font-size:20px;
}

/* Font awesome icons as list items */
/*
ul.icon {
	list-style-type: none;
}
ul.icon li {
	text-indent: -1.4em;
}
ul.icon li:before {
	font-family: 'FontAwesome';
	content: '\e800';
	float: left;
	width: 1.4em;
}
ul.icon li.bug:before { content: "\f188"; }
ul.icon li.wrench:before { content: "\f0ad"; }
ul.icon li.plus:before { content: "\f067"; }
*/